Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82094 - kernel doesn't boot
Summary: kernel doesn't boot
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: other
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-17 13:38 UTC by jan alemans
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:25 UTC


Attachments (Terms of Use)

Description jan alemans 2003-01-17 13:38:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)

Description of problem:
kernel freezes during boot

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install redhat linux 8.0
2.after install reboot
3.and hangs
    

Actual Results:  server (HP LHpro 200) hangs

Expected Results:  server ( linux) had to start

Additional info:

netserver HP LH pro 200    256Mb memorie
megaraid card 3 Hd 9.1 Gb in 2 clusters

i get after reboot the mesage on my screen
Booting 'Redhat linux (2.4.18-14)

Root (hdo.o) Filesystem type is ext2fs, partition type 0x83
kernel / vmlinuz-2.4.18-14 ro root=LABEL=/ [linux-bzImage,setup= 0x1400, size= 
0x11154a]
initrd /initrd- 2.4.18-14.img [linux-initrd @ 0xffac000, 0x43616 bytes]

uncompressing linux... ok, booting kernel

Comment 1 Bugzilla owner 2004-09-30 15:40:25 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.